body {
	margin: 5px;
	font-family: Georgia,Century Gothic BT,Verdana;
	color: #3B2821;
	font-size: 11px;
	font-weight: bold;
	background-color:#f1eff0;
	scrollbar-face-color: #f1eff0;
	scrollbar-shadow-color: #f1eff0;
	scrollbar-highlight-color: #f1eff0;
	scrollbar-3dlight-color: #f1eff0;
	scrollbar-darkshadow-color: #f1eff0;
	scrollbar-track-color: #f1eff0;
	scrollbar-arrow-color: #2b2219;
}

body,td {margin:5px;
background-color:#f1eff0;
font-family:Georgia,Century Gothic BT,Verdana;
color:#3B2821;
font-size:11px;
font-weight:bold;}

a:link,a:active {color:#2b2219;
font-family:Georgia,Century Gothic BT,Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none;}

a:hover {
	color: #aa937b;
	text-decoration: underline;
	cursor: nw-resize;
}

a:visited {color:#aa937b;
font-family:Georgia,Century Gothic BT,Verdana;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

